.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.953125;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.352038,0.000000,0.000000,0.434545,0,0);-ms-transform:matrix(0.352038,0.000000,0.000000,0.434545,0,0);-webkit-transform:matrix(0.352038,0.000000,0.000000,0.434545,0,0);}
.m0{transform:matrix(0.434545,0.000000,0.000000,0.434545,0,0);-ms-transform:matrix(0.434545,0.000000,0.000000,0.434545,0,0);-webkit-transform:matrix(0.434545,0.000000,0.000000,0.434545,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.226588px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-88.320000px;}
._12{margin-left:-27.800000px;}
._a{margin-left:-25.560000px;}
._13{margin-left:-24.480000px;}
._11{margin-left:-23.340000px;}
._7{margin-left:-22.240000px;}
._8{margin-left:-21.120000px;}
._b{margin-left:-20.000000px;}
._d{margin-left:-18.940000px;}
._9{margin-left:-17.760000px;}
._6{margin-left:-16.680000px;}
._c{margin-left:-15.560000px;}
._15{margin-left:-14.560000px;}
._10{margin-left:-11.100000px;}
._e{margin-left:-10.000000px;}
._f{margin-left:-8.880000px;}
._2{margin-left:-3.504000px;}
._3{margin-left:-2.496000px;}
._1{margin-left:-1.240000px;}
._0{width:1.226588px;}
._4{width:2.230120px;}
._5{width:5.664000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:20.000000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:55.754000px;}
.fs2{font-size:232.806000px;}
.y0{bottom:0.000000px;}
.y20{bottom:14.932372px;}
.y1f{bottom:35.189143px;}
.y1e{bottom:52.576176px;}
.y1d{bottom:69.963209px;}
.y1c{bottom:87.350241px;}
.y1b{bottom:104.737274px;}
.yc{bottom:280.424349px;}
.yb{bottom:304.758895px;}
.ya{bottom:329.093440px;}
.y9{bottom:353.427985px;}
.y8{bottom:377.762531px;}
.y13{bottom:397.879031px;}
.y7{bottom:418.487609px;}
.y5{bottom:476.545316px;}
.y12{bottom:480.316996px;}
.y4{bottom:500.879861px;}
.y11{bottom:504.651542px;}
.y3{bottom:525.214407px;}
.y10{bottom:528.986087px;}
.y2{bottom:549.548952px;}
.yf{bottom:553.320633px;}
.y6{bottom:587.177807px;}
.y1{bottom:587.844921px;}
.y1a{bottom:1133.433600px;}
.y19{bottom:1158.463418px;}
.y18{bottom:1183.493236px;}
.y17{bottom:1208.523055px;}
.y16{bottom:1233.552873px;}
.y15{bottom:1258.582691px;}
.y14{bottom:1283.612509px;}
.yd{bottom:1378.872173px;}
.ye{bottom:1381.026997px;}
.h6{height:14.746094px;}
.h5{height:20.644531px;}
.h2{height:28.840000px;}
.h4{height:34.608000px;}
.h1{height:68.712449px;}
.h3{height:286.915207px;}
.h0{height:1477.454545px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:32.879447px;}
.x9{left:53.883636px;}
.x4{left:99.815612px;}
.x8{left:110.084269px;}
.x5{left:114.141185px;}
.x3{left:118.417808px;}
.x7{left:161.528715px;}
.x6{left:162.966365px;}
.x1{left:512.678813px;}
.x2{left:516.529407px;}
.xb{left:924.593836px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.940897pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-67.748954pt;}
._12{margin-left:-21.324965pt;}
._a{margin-left:-19.606695pt;}
._13{margin-left:-18.778243pt;}
._11{margin-left:-17.903766pt;}
._7{margin-left:-17.059972pt;}
._8{margin-left:-16.200837pt;}
._b{margin-left:-15.341702pt;}
._d{margin-left:-14.528591pt;}
._9{margin-left:-13.623431pt;}
._6{margin-left:-12.794979pt;}
._c{margin-left:-11.935844pt;}
._15{margin-left:-11.168759pt;}
._10{margin-left:-8.514644pt;}
._e{margin-left:-7.670851pt;}
._f{margin-left:-6.811715pt;}
._2{margin-left:-2.687866pt;}
._3{margin-left:-1.914644pt;}
._1{margin-left:-0.951185pt;}
._0{width:0.940897pt;}
._4{width:1.710692pt;}
._5{width:4.344770pt;}
.fs5{font-size:15.341702pt;}
.fs4{font-size:21.478382pt;}
.fs1{font-size:30.683403pt;}
.fs3{font-size:36.820084pt;}
.fs0{font-size:42.768061pt;}
.fs2{font-size:178.582008pt;}
.y0{bottom:0.000000pt;}
.y20{bottom:11.454400pt;}
.y1f{bottom:26.993067pt;}
.y1e{bottom:40.330400pt;}
.y1d{bottom:53.667733pt;}
.y1c{bottom:67.005067pt;}
.y1b{bottom:80.342400pt;}
.yc{bottom:215.109333pt;}
.yb{bottom:233.776000pt;}
.ya{bottom:252.442667pt;}
.y9{bottom:271.109333pt;}
.y8{bottom:289.776000pt;}
.y13{bottom:305.207067pt;}
.y7{bottom:321.015600pt;}
.y5{bottom:365.550800pt;}
.y12{bottom:368.444000pt;}
.y4{bottom:384.217467pt;}
.y11{bottom:387.110667pt;}
.y3{bottom:402.884133pt;}
.y10{bottom:405.777333pt;}
.y2{bottom:421.550800pt;}
.yf{bottom:424.444000pt;}
.y6{bottom:450.415333pt;}
.y1{bottom:450.927067pt;}
.y1a{bottom:869.440000pt;}
.y19{bottom:888.640000pt;}
.y18{bottom:907.840000pt;}
.y17{bottom:927.040000pt;}
.y16{bottom:946.240000pt;}
.y15{bottom:965.440000pt;}
.y14{bottom:984.640000pt;}
.yd{bottom:1057.712267pt;}
.ye{bottom:1059.365200pt;}
.h6{height:11.311508pt;}
.h5{height:15.836112pt;}
.h2{height:22.122734pt;}
.h4{height:26.547280pt;}
.h1{height:52.708294pt;}
.h3{height:220.088374pt;}
.h0{height:1133.333333pt;}
.w0{width:733.333333pt;}
.x0{left:0.000000pt;}
.xa{left:25.221333pt;}
.x9{left:41.333333pt;}
.x4{left:76.567067pt;}
.x8{left:84.444000pt;}
.x5{left:87.556000pt;}
.x3{left:90.836533pt;}
.x7{left:123.906267pt;}
.x6{left:125.009067pt;}
.x1{left:393.268267pt;}
.x2{left:396.222000pt;}
.xb{left:709.242133pt;}
}
